[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomActionList.Images

The Images from an ImageList to be associated with the actions, eg in a Menu display

## Declaration

Source position: actnlist.pas line 122

`public property TCustomActionList.Images: TCustomImageList read FImages write SetImages;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .